abbreviations: {}
units: {}
terms:
  bläst: blähst
  büßt: bühßt
  Chat: Tschätt
  Dornröschen: Dornröhß-chen
  Glycerin: Glüzeriehn
  grüßt: grühßt
  Iljitsch: Illjitsch
  löst: löhst
  Mond: Mohnd
  Piotr: Pjottr
  strömt: ströhmt
  strömte: ströhmte
  Tchaikovsky: Tschai'kowski
  tönt: töhnt
